Subject: [Cfrg] ISE needs reviews/reviewers for draft-hao-jpake-04 and draft-hao-schnorr-04

From: Nevil Brownlee <[email-masked]>
Date: Wed, 7 Sep 2016 11:12:56 +1200

Hi CFRG folk:

Feng Hao has submitted this draft to me as an Independent
Submission, now I'm looking for a few brief reviews.

Could you have a look at it, and tell me - briefly -
what you think of it, please?

Better, I need to find a few actual reviewers.  The request I
usually send to potential reviewers is appended below; if you'd
be willing to review either or both of these drafts for me,
please let me know at ISE <[email-masked]>

Thanks, Nevil (Independent Submissions Editor)

 > Also, would you be prepared to do a more detailed review, with two
 > parts:
 >      a) Comments for the Authors
 >         Reasons for rejection or suggestions for improvements.
 >         These will be returned to authors (or you may wish to have
 >         email discussions directly with authors).  These may be
 > 	  be published in a 'Shepherd write-up' if this draft
 > 	  is sent to the IESG for a Conflict Review (RFC 5741).
 >      b) Comments for the Independent Submissions Editor
 >         These are advice to the ISE, and will not be published.
 >
 > If you can do the review, two to three weeks would be a good time
 > frame.
 > If not, could you suggest other possible reviewers, please?

-- 
Nevil Brownlee (ISE), [email-masked]